body, .form-control {
    font-family: 'Arial';
}

#contact-form{
    width: 100%;
    margin: 0% auto 0% auto;
}

#supportform{
    margin: 0% auto 0% auto;
    width: 100%;
    height: 100%;
    border-radius: 0px;
    background-color: #EBEBEB;
}

label {
    font-size: 1.1rem;
    color: #333;
}
.btn-send {
    font-weight: 300;
    text-transform: uppercase;
    letter-spacing: 0.1em;
    margin-bottom: 20px;
    color: #292D36;
}

.help-block.with-errors {
    color: #ff5050;
    margin-top: 0px;
}
